@charset "utf-8";
/* //////////////////////////////////////////    PAGE SETUP  ////////////////////////////////////////// */

/* PAGE - HTML5 - W3C */
html {
	/* our base font size */
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: rgba(102,102,102,1);
}
body {font-size: .85em; line-height:1.5em; background-color:rgba(255,255,255,1); }

h1 { font-size: 3em; }
h2 { font-size: 1.5em;}
h3 { font-size: 1.0666em;}

p { font-size: 0.856em;}

a{color: rgba(102,102,102,1);}
a:link { text-decoration: none;}
a:hover {text-decoration: underline;}
body {
	background-color: rgba(228,228,228,1);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#wrapper {
	background-color: rgba(255,255,255,1);
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	background-image: url(../images/mid-fade.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#header {
	padding: 20px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 400px;
	z-index: 50;
}
menu {
	padding:0px;
	margin:0px;
	width:980px;
	background-color:rgba(141,198,74,1)
}
#mainImg {
	background-image: url(../images/main-image.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 380px;
	width: 981px;
	position: relative;
}
#content #left{
	padding: 20px;
	float: left;
}
#content #right{
	width:286px;
	padding:20px;
	float:left;
}
footer {
	width: 940px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size:0.8em;
	text-align:center;
}
footer a {
	text-decoration:underline;
}
#completeMsg {
	background-color: #6F9;
	border: thin solid #060;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #060;
	padding: 10px;
	width: 50%;
	float: left;
	margin-bottom: 10px;
}
#textBlock {
	font-size: 50px;
	font-weight: bold;
	color: rgba(255,255,255,1);
	line-height: 83px;
	text-shadow: 2px 2px 3px #000;
	filter: dropshadow(color=#000, offx=2, offy=2);
	position: absolute;
	width: 400px;
	height: 80px;
	z-index: 5;
	right: 0px;
	bottom: 10px;
}
/** FLOAT CLEARFIX ****************************************************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
/*.clearfix {
	display: inline-block;
} */
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/** End of FLOAT CLEARFIX *********************************************/
